/* Begin Reset */
* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
}
img {
  display: block;

}

/* End Reset */


/* Utility Classes */
.nowrap {
  white-space: nowrap;
}

.offscreen {
  position: absolute;
  left: -10000px;
}



/* End utility classes */
 body {
    
    min-height: 100vh;
    /* background-color: aliceblue;
    background-image: url("../D1/scenery.jpg"), linear-gradient(to left, steelblue, orange, #fff);
    background-size: 20%, auto;
    background-repeat: repeat-x; */
    background-position: right;
    background: repeat-x right center url("../D1/scenery.jpg"), no-repeat linear-gradient(to right, steelblue, #fff, orange);
    background-size: 20%, auto;
    
 }

 .container {   
  background-color: bisque;
  background-image: url('../D1/scenery.jpg');
  background-repeat: repeat;
  background-position: center;
  background-size: cover;
  
  
}

 .profile-pic-figure {
   width: 35%;
 }

 .profile-pic-figure img {
   width: 100%;
   height: auto;
   min-width: 100px;
   border: 5px double gray;
   border-radius: 50%;
   
 }

 

 .hero {
   border-bottom: 2px solid #333;
   padding: 20px;
   display: flex;
   justify-content: flex-start;
   align-items: center;
   gap: 30px;

 }
h1 {
  font-size: 500%;
  text-shadow: 2px 2px 5px #000;
  color: aliceblue;
}

.clip {
  font-weight: 800;
  font-size: 18rem;
  background-image: url("../D1/scenery.jpg");
  text-align: center;
  background-size: 100%;
  text-transform: uppercase;
  -webkit-background-clip: text;
  color: transparent;
  background-position: center;

}